Weiße Seite nach Modul-Update

Hallo,

wo kann ich den Fehler suchen?

[13 Sep 19:43:12.682667 2021] [uncaught error] [type E_COMPILE_ERROR] [file /www/htdocs/shop/vendor/composer/autoload_real.php] [line 75] [code ] [message require(): Failed opening required ‘/www/htdocs/shop/vendor/composer/…/ralouphie/getallheaders/src/getallheaders.php’ (include_path=’/www/htdocs/shop/vendor/symfony/yaml:.:/usr/share/php:…’)]

Sorry,

die Antwort gibt es im Forum:

–no-dev weglassen, obwohl es in der Update-Anleitung steht. :hot_face:

1 Like